<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumMessage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteTaskClient.Companion com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteTaskClient getSlow()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodestralClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodestralClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.ChatCompletionClient ai.grazie.model.llm.profile.LLMProfileID getProfileId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumClientKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumClient java.lang.Object processMessages(ai.grazie.gen.tasks.code.complete.mellum.CodeCompleteMellumTaskParams.UseControlModel, kotlinx.coroutines.flow.Flow&lt;ai.grazie.model.task.data.v3.TaskStreamText&gt;, kotlin.coroutines.Continuation&lt;? super com.intellij.ml.inline.completion.impl.StreamingProposal&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteTaskClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumClient java.lang.Object processMessages(com.intellij.ml.inline.completion.impl.ControlModelState, kotlinx.coroutines.flow.Flow&lt;ai.grazie.model.task.data.v3.TaskStreamText&gt;, kotlin.coroutines.Continuation&lt;? super com.intellij.ml.inline.completion.impl.StreamingProposal&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteTaskClient.Companion com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteTaskClient getOpenAI()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.ChatCompletionClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CloudTextCompletionData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MainEditorCloudCompletionClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteFastTaskClient CodeCompleteFastTaskClient(ai.grazie.model.task.id.TaskTag)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumMessage.CompletionMeta com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumMessage.CompletionMeta copy(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.Float&gt;, java.util.List&lt;java.lang.Float&gt;, java.util.List&lt;java.lang.Float&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.ChatCompletionClient java.util.List&lt;ai.grazie.model.llm.profile.LLMProfileID&gt; getSupportedProfiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteSlowTaskClient CodeCompleteSlowTaskClient(ai.grazie.model.task.id.TaskTag)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteSlowTaskClient CodeCompleteSlowTaskClient(ai.grazie.model.task.id.TaskTag)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.ChatCompletionClient com.intellij.ml.llm.completion.cloud.client.CompletionPromptTemplate getPromptTemplate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.LegacyAlibabaClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.LegacyAlibabaClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumMessage.CompletionMeta CompletionMeta(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.Float&gt;, java.util.List&lt;java.lang.Float&gt;, java.util.List&lt;java.lang.Float&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.ChatCompletionClient java.lang.Object send(com.intellij.openapi.project.Project, com.intellij.ml.llm.completion.cloud.client.CompletionPromptTemplate.Prompt, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;java.lang.String&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteSlowTaskClient CodeCompleteSlowTaskClient()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteSlowTaskClient CodeCompleteSlowTaskClient()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodestralClient ai.grazie.model.llm.profile.LLMProfileID getProfileId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.LegacyAlibabaClientKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.LegacyAlibabaClientKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.CodeCompleteFastTaskClient CodeCompleteFastTaskClient()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MistralClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MistralClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.GoogleClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumClient ai.grazie.gen.tasks.code.complete.mellum.CodeCompleteMellumTaskParams.UseControlModel getUseControlModel(com.intellij.ml.llm.completion.cloud.context.mainEditor.CloudCompletionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.AnthropicClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.OpenAiClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.GrazieProCompletionClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.GrazieProCompletionClientKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MellumClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.client.mainEditor.MockedCloudCompletionService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
